<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_310.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>55</ymin>
			<xmax>226</xmax>
			<ymax>108</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>11</xmin>
			<ymin>144</ymin>
			<xmax>51</xmax>
			<ymax>194</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>34</xmin>
			<ymin>278</ymin>
			<xmax>72</xmax>
			<ymax>325</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>190</xmin>
			<ymin>263</ymin>
			<xmax>231</xmax>
			<ymax>310</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>234</xmin>
			<ymin>377</ymin>
			<xmax>276</xmax>
			<ymax>430</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>327</xmin>
			<ymin>4</ymin>
			<xmax>372</xmax>
			<ymax>52</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>345</xmin>
			<ymin>119</ymin>
			<xmax>388</xmax>
			<ymax>171</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>358</xmin>
			<ymin>251</ymin>
			<xmax>405</xmax>
			<ymax>304</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>377</xmin>
			<ymin>390</ymin>
			<xmax>422</xmax>
			<ymax>444</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>498</xmin>
			<ymin>354</ymin>
			<xmax>542</xmax>
			<ymax>411</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>481</xmin>
			<ymin>231</ymin>
			<xmax>530</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>470</xmin>
			<ymin>127</ymin>
			<xmax>515</xmax>
			<ymax>175</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>3</xmin>
			<ymin>15</ymin>
			<xmax>39</xmax>
			<ymax>71</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>49</xmin>
			<ymin>185</ymin>
			<xmax>90</xmax>
			<ymax>232</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>67</xmin>
			<ymin>361</ymin>
			<xmax>113</xmax>
			<ymax>415</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>200</xmin>
			<ymin>171</ymin>
			<xmax>243</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>462</xmin>
			<ymin>34</ymin>
			<xmax>502</xmax>
			<ymax>84</ymax>
		</bndbox>
	</object>
</annotation>
